/*
Theme Name: WIZO Theme Child
Author: Creative Clarity
Author URI: http://creativeclarity.com.au
Template: church-event
*/

/*
put your child theme styles here
you don't need any @import rules
*/


.wpv-tribe-single-media {
  background-attachment: local; 
  background-position: top center;
  background-size: auto;
  background-repeat: no-repeat;
  background-color: #d1dbe1;
}


.mfp-image-holder .mfp-close {
  text-align: center !important;
  padding-right: 0px !important; 
}

.page-id-1849 .page-header .title {
padding-top: 60px;
}
.wpv-single-event-after-details .sep{
margin: 10px 0;
}

.logo-tagline {
display: none !important;
}

blockquote.simple .quote-title .the-title {
  color: #7fb2cc;
}

.responsive-layout blockquote.simple .quote-thumbnail {
  max-height: 200px;
}

blockquote.simple .quote-text .quote-content {
  text-align: center;
  font-size: 18px;
  margin-top: 10px;
}

.copyrights h5 a {
  color: #7fb2cc;
}

.wpv-single-event-schedule-block.date-time .date .dayofweek,
.wpv-tribe-multiple-events .event-wrapper .date .dayofweek,
.tribe-events-event-meta .date .dayofweek {
  font: normal 14px/18px "Raleway";
  color: #3E4043;
  font-weight: bold;
  font-size: 18px;
}

.page-header .title {
    padding: 30px 0 30px 0;
}

#main-menu .menu > .menu-item {
	padding: 9px 15px 5px 0 !important;
}